<div
  id="zuddl-embeddable-form"
  data-zuddl-event-id="d5e778bc-207c-46eb-b1b7-f8151a7fe714"
  style="width: 100%; height: 100%; overflow-y: scroll"
></div>
<link rel="stylesheet" href="https://static.zuddl.com/embed/reg-form.css" />
<script>
  const global = globalThis;
</script>
<script src="https://static.zuddl.com/staging/embed/reg-form.js"></script>
